Subject: bug#52245: Wishlist: cycle input methods

From: Robert Pluim <[email-masked]>
Date: Fri, 03 Dec 2021 09:42:14 +0100

>>>>> On Thu, 02 Dec 2021 20:14:00 +0200, Eli Zaretskii <[email-masked]> said:

    Eli> That's okay, but we should have this as an optional behavior, so that
    Eli> people could still toggle only between some input method and no input
    Eli> method with a single C-\, even if they defined a list of them.

It would be optional: people who choose to customize
default-input-method to a list get the behaviour, people who leave it
as a symbol donʼt. I donʼt see why weʼd need to add
yet-another-variable to essentially say "ignore this request you've
made via this other variable".

Robert
--